
	div.accordion .ui-widget-content,
	div.accordion .ui-state-focused
    {
		border: 0px;
	}
	
	div.accordion .ui-state-active,
	
	div.accordion .ui-state-default {
		border-left: 0px; 
		border-right: 0px;
		border-bottom: 0px;
		color: #3abaad;
		
	}
	div.accordion .ui-state-hover {
		color: #333331;
	}

    .accordion-button {
        border-top: 1px dotted #ccc;
        cursor: pointer;
        display: block;
        
        padding: 20px 0 20px 25px;
        outline: none;
		text-decoration: none;
		width: 100%;
		height: 100%;
		font-weight: 400;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 2.4rem;
  color: #3ABAAD;
    margin: 10px 0 0 0;
    }
	
    .accordion-button.ui-state-active {
        color: #333331;
    }
    .accordion-button:first-child {
        border: none;
    }
    .accordion-content {
        padding: 10px 0 8px 25px;
    		background: none;
			font-weight: 300;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 1.8rem;
  color: #666666;
  line-height: 2.2rem;
    }
    
    .accordion-button:first-child {
        margin-top: -8px;
    }
	